/*
Theme Name: Cloudify Divi Child Theme
Theme URI: https://cloudify.duogeeks.com/
Description: Cloudify website refers to an online platform that delivers software applications to users over the internet. 
Author: Divi Awesome
Author URI: https://diviawesome.com
Template: Divi
Version: 1.0
*/


/*-------------------REVIEW ARROW CSS STRAT--------------------*/
.et-pb-arrow-next::before, .et-pb-arrow-prev::before {
	background: #ff8942;
	color: #fff;
	border-radius:3px;
}
/*-------------------REVIEW ARROW CSS END--------------------*/

/*-------------------SCROLL TO TOP ARROW CSS STRAT--------------------*/
.et_pb_scroll_top.et-pb-icon.et-visible {
	background: #ff8942;
}
live-demo {
	background: #fff;
	color: #FF8942;
	padding: 15px 30px;
	border-radius: 5px;
	box-shadow: 0px 5px 30px 1px rgba(211,220,232,0.54);
	font-weight: 700;
	text-transform: uppercase;
	opacity: 0;
}
.da-page-image:hover live-demo {
	opacity: 1;
	-webkit-animation: fade-in-bottom 0.5s cubic-bezier(0.390,0.575,0.565,1.000) both !important;
	animation: fade-in-bottom 0.5s cubic-bezier(0.390,0.575,0.565,1.000) both !important;
}
/*-------------------SCROLL TO TOP ARROW CSS END--------------------*/

/*-------------------STICKY HEADER CSS STRAT--------------------*/
.et_pb_section.et_pb_section_0_tb_header.et_pb_sticky_module.et_pb_with_background.et_section_regular.et_pb_section--with-menu.et_pb_sticky.et_pb_sticky--top {
	background: #fff !important;
	box-shadow: 0px 6px 42px 0px rgba(110,130,208,0.17);
}
.et_mobile_menu .first-level > a:after {
content: '\4c' !important;
}
.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d' !important;
}
.et_pb_widget_area_left {
	border-right: none !important;
	padding-right: 0px !important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color: #ff8942;
	opacity: 1;
}
/*-------------------STICKY HEADER CSS END--------------------*/

/*-------------------LOGO SECTION CSS STRAT--------------------*/
.et_pb_row.five-column-section {
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
	padding: 20px 20px;
	align-items: center;
	justify-content: center;
}
/*-------------------LOGO SECTION CSS END--------------------*/

/*-------------------MENU SECTION CSS STRAT--------------------*/
.sub-menu li:hover {
	background: #ff8942;
	transition: .7s;
	padding-left: 30px;
	padding-right: 10px;
}
#menu-main-menu .sub-menu li:hover a, #mobile_menu1 .sub-menu li:hover a {
	color:#fff !important;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li a, #mobile_menu1 .sub-menu li:hover a, #mobile_menu1 .sub-menu li a {
	background:transparent !important
}
.sub-menu li {
	transition: .7s;
}
#menu-main-menu .sub-menu li {
	padding: 0px;
	width: 100%;
}
#menu-main-menu .sub-menu li a {
	width: 100%;
	padding: 12px 20px;
}
#menu-main-menu .sub-menu {
	padding: 0px;
	width:280px;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li.current_page_item a {
	color: #fff !important;
	opacity: 1;
}
#menu-main-menu .sub-menu li.current_page_item, #menu-main-menu .sub-menu li.current-menu-item {
	background: #ff8942 !important;
}
.et_mobile_menu li li {
	padding-left: 0% !important;
}
/*-------------------MENU SECTION CSS END--------------------*/

.video-btn .et_pb_blurb_content .et_pb_blurb_container {
	vertical-align: middle;
}

/*-------------------SIDEBAR MENU CSS STRAT--------------------*/
#menu-services-menu, #menu-post-categories {
	border: 1px solid #eee;
	padding: 20px !important;
	border-radius:10px;
}
#menu-services-menu li, #menu-post-categories li {
	display: inline-block;
	width: 100%;
}
#menu-services-menu li a, #menu-post-categories li a {
	padding: 20px 0px;
	border-bottom: 1px solid #eee;
}
#menu-services-menu li a::after, #menu-post-categories li a::after {
	content: '>';
	position: absolute;
	right: 0;
}
/*-------------------SIDEBAR MENU CSS END--------------------*/

/*-------------------GENERAL CSS STRAT--------------------*/
.text-gradient-styl .et_pb_text_inner {
	background: linear-gradient(to right, #ff8942 0%, #004d4c 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.et_contact_bottom_container {
	width: 97%;
	margin-top: 0px;
}
.et_contact_bottom_container .et_pb_contact_submit.et_pb_button {
	width: 100%;
	margin-left: 0px;
}
.video-btn .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	padding-bottom: 0px;
}
.et_pb_counter_container {
	margin-bottom: 20px;
}
.et_pb_counter_amount {

	line-height: 0.6em;
}
.et_pb_pricing_table_wrap {
	gap: 40px;
	flex-wrap: nowrap;
}
.et_pb_pricing_content {
	padding: 30px 30px;
	align-items: center;
	justify-content: center;
	display: flex;
}
.et_pb_pricing_heading {
	padding-top: 25px;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none;
}
.et_pb_slide_content {
	margin-top: 20px;
}
.et_pb_pricing li span::before {
	border-color: #2f5b4f !important;
}
.et_pb_pricing_table.et_pb_pricing_table_1.et_pb_featured_table .et_pb_pricing li span::before {
	border-color: #fff !important;
}
.et_pb_testimonial::before {
	left: 10% !important;
}
.orange-color {
	color: #ff8942;
}
.et_pb_title_featured_container {
	margin-bottom: 20px;
}
.et-pb-contact-message {
	text-align: center;
	font-size: 20px;
}
/*-------------------GENERAL CSS END--------------------*/

/*-------------------FOOTER CSS STRAT--------------------*/
.et_pb_column.foot-col-5 .et_pb_post, .blog-list-styl .et_pb_post {
	display: inline-flex;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 5px;
padding-bottom: 0px;
}
.et_pb_column.foot-col-5 .et_pb_post .entry-featured-image-url, .blog-list-styl .et_pb_post .entry-featured-image-url {
	width: 40%;
	margin-right: 5%;
}
.et_pb_column.foot-col-5 .et_pb_post .entry-title, .blog-list-styl .et_pb_post .entry-title {
	width: 55%;
}
.et_pb_column.foot-col-5 {
	width: 26.6% !important;
}
.et_pb_column.foot-col-2, .et_pb_column.foot-col-3, .et_pb_column.foot-col-4 {
	width: 12.6% !important;
margin-right: 2% !important;
}
.et_pb_column.foot-col-1 {
	width: 26.6% !important;
	margin-right: 2% !important;
}
.et_pb_column.top-head-col-1 {
	width: 68.8% !important;
}
.et_pb_column.top-head-col-2 {
	width: 13.6% !important;
	margin-right: 0px !important;
}
.et_pb_column.top-head-col-3 {
	width: 14.6% !important;
}
/*-------------------FOOTER CSS END--------------------*/

/*-------------------RESPONSIVE CSS STRAT--------------------*/
@media screen and (max-width:1600px) {
.et_pb_module.et_pb_image.et_pb_image_0.r-image-hero-sec {
	width: 125% !important;
}
}

@media screen and (max-width:1440px) {
.et_pb_row {
	width: 90%;
}
.et_pb_module.et_pb_image.et_pb_image_0.r-image-hero-sec {
	width: 110% !important;
}

.foot-col-2 .et_pb_text_inner a, .foot-col-3 .et_pb_text_inner a, .foot-col-4 .et_pb_text_inner a {
	font-size: 14px;
}
.et_pb_section.full-hero-sec {
	background-size: 60% !important;
}
.et_pb_module.et_pb_image.shadow-image {
	right: -10%;
}
}

@media screen and (max-width:1280px) {
.et_pb_column.foot-col-5 .et_pb_post .entry-title a {
	font-size: 15px;
}
.et_pb_text h1 {
	font-size: 55px !important;
}
.et_pb_text h2 {
	font-size: 50px !important;
}
.et_pb_column.top-head-col-1 {
	width: 70.8% !important;
}
.et_pb_column.top-head-col-2 {
	width: 10.6% !important;
}
.et_pb_column.top-head-col-3 {
	width: 17.6% !important;
}

}
@media screen and (max-width:1150px) {
.et_pb_text h2 {
	font-size: 40px !important;
}
.et_pb_text h1 {
	font-size: 50px !important;
}
.et_pb_column.top-head-col-1 {
	width: 70.8% !important;
}
.et_pb_column.top-head-col-2 {
	width: 10.6% !important;
}
.et_pb_column.top-head-col-3 {
	width: 17.6% !important;
}

.et_pb_module.et_pb_image.et_pb_image_0.r-image-hero-sec {
	width: 100% !important;
}
.et_pb_column.top-head-col-1 .et_pb_menu__logo-wrap {
	width: 23% !important;
}
.et_pb_module.et_pb_image.shadow-image {
	right: -5%;
}
.et_pb_row.et_pb_row_3_tb_footer.et_pb_gutters2.et_pb_row_5col {
	display: inline-flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
	padding: 0px 60px;
}
.et_pb_column.foot-col-1 {
	width: 45.6% !important;
	margin-right: 2% !important;
	margin-bottom: 4% !important;
}
.et_pb_column.foot-col-2 {
	width: 49.6% !important;
	margin-right: 2% !important;
margin-bottom: 4% !important;
}
.et_pb_column.foot-col-3, .et_pb_column.foot-col-4 {
	width: 25.6% !important;
	margin-right: 2% !important;
}
.et_pb_column.foot-col-5 {
	width: 40% !important;
}
.et_pb_row.five-column-section .et_pb_column {
	margin-right: 5% !important;
}
}

@media screen and (max-width:1100px) {
.et_pb_column.top-head-col-2 {
	width: 0% !important;
	display: none;
}
.et_pb_column.top-head-col-3 {
	width: 20.6% !important;
}
.et_pb_column.top-head-col-1 {
	width: 75.8% !important;
}
}
@media screen and (max-width:1080px) {

.et_pb_pricing_table .et_pb_button_wrapper {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.et_pb_section.full-hero-sec {
	background-size: 55% !important;
}
}
@media screen and (max-width:980px) {
.et_pb_pricing {
	text-align: center;
}
.et_pb_row.five-column-section {
	flex-wrap: wrap;
}
.et_pb_module.et_pb_image.shadow-image {
	right: 0%;
}
.et_pb_row.five-column-section .et_pb_column {
	margin: 3% !important;
	width: 20% !important;
}
.et_pb_column.top-head-col-1 {
	width: 100% !important;
	margin-bottom: 20px !important;
}
.et_pb_column.top-head-col-3 {
	width: 0% !important;
	display: none;
}
.et_pb_section.full-hero-sec {
	background-size: 50% !important;
}
.et_pb_column.top-head-col-1 .et_pb_module.et_pb_menu {
	margin-bottom: 0px !important;
	margin-top: 5px;
}
.et_pb_pricing_table_wrap {
	gap: 40px;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.service-menu .et_mobile_nav_menu {
	display: none;
}
.service-menu .et_pb_menu__menu {
	display: inline-block;
	width: 100%;
}
}
@media screen and (max-width:890px) {


}
@media screen and (max-width:767px) {
.et_pb_column.foot-col-1, .et_pb_column.foot-col-2, .et_pb_column.foot-col-4 {
	width: 100% !important;
	margin-right: 0% !important;
	margin-bottom: 4% !important;
}
.et_pb_column.foot-col-3, .et_pb_column.foot-col-5 {
	width: 100% !important;
	margin-right: 0% !important;
	margin-bottom: 0% !important;
}
.et_pb_row.et_pb_row_3_tb_footer.et_pb_gutters2.et_pb_row_5col {
	padding: 0px 30px;
}
.et_pb_column.foot-col-4 .et_pb_module.et_pb_text.et_pb_text_10_tb_footer.et_pb_text_align_left.et_pb_bg_layout_light {
	display: none;
}
.et_pb_row.five-column-section .et_pb_column {
	margin: 3% !important;
	width: 25% !important;
}
.et_pb_text h1 {
	font-size: 45px !important;
}
.et_pb_text h2 {
	font-size: 35px !important;
}
}

@media screen and (max-width:690px) {
.et_pb_column.top-head-col-1 .et_pb_menu__logo-wrap {
	width: 40% !important;
	margin-top: 10px;
}
.et_pb_column.top-head-col-1 {
	margin-bottom: 10px !important;
}
}

@media screen and (max-width:640px) {
.et_pb_row.five-column-section .et_pb_column {
	margin: 3% !important;
	width: 40% !important;
}
}
@media screen and (max-width:575px) {

}

@media screen and (max-width:480px) {
.et_pb_column.top-head-col-1 .et_pb_menu__logo-wrap {
	width: 50% !important;
	margin-top: 5px;
}
.et_pb_column.top-head-col-3 .et_pb_button {
	font-size: 14px;
}
.et_pb_row.five-column-section .et_pb_column {
	margin: 10% !important;
	width: 75% !important;
}
}
@media screen and (max-width:414px) {
.et_pb_column.top-head-col-3 .et_pb_button {
	font-size: 13px;
}

}
/*-------------------RESPONSIVE CSS END--------------------*/


